/*     2736935 : 실선      */
.solid_line__2736935__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2736935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2736935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736935__ {height:30px}
}

/*     2736945 : 이미지      */
.img__2736945__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736945__ * {box-sizing:border-box}
.img__2736945__ a {display:block;vertical-align:top}
.img__2736945__ img {width:px;vertical-align:top}
.img__2736945__ p {margin:0}


/*     2736955 : 이미지      */
.img__2736955__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736955__ * {box-sizing:border-box}
.img__2736955__ a {display:block;vertical-align:top}
.img__2736955__ img {width:500px;vertical-align:top}
.img__2736955__ p {margin:0}


/*     2819865 : 이미지      */
.img__2819865__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2819865__ * {box-sizing:border-box}
.img__2819865__ a {display:block;vertical-align:top}
.img__2819865__ img {width:500px;vertical-align:top}
.img__2819865__ p {margin:0}


/*     2819875 : 이미지      */
.img__2819875__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2819875__ * {box-sizing:border-box}
.img__2819875__ a {display:block;vertical-align:top}
.img__2819875__ img {width:500px;vertical-align:top}
.img__2819875__ p {margin:0}


/*     2736985 : 실선      */
.solid_line__2736985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2736985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2736985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736985__ {height:20px}
}

/*     2736995 : 타이틀 텍스트      */
.title__2736995__ {font-size:0}
.title__2736995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2736995__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__2736995__.style_top p {padding-top:10px}
.title__2736995__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2736995__.style_right p {padding-right:14px}
.title__2736995__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2736995__.style_bottom p {padding-bottom:12px}
.title__2736995__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2736995__.style_left p {padding-left:14px}
.title__2736995__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2736995__.style_circle1 p {padding-left:18px}
.title__2736995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2736995__.style_circle2 p {padding-left:18px}
.title__2736995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2736995__ p {font-size:16px}
	.title__2736995__.style_top p:before {width:16px}
	.title__2736995__.style_right p:before {height:16px}
	.title__2736995__.style_bottom p:before {width:16px}
	.title__2736995__.style_left p:before {height:16px}
}

/*     2737005 : 실선      */
.solid_line__2737005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2737005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2737005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2737005__ {height:20px}
}

/*     3014625 : 이미지      */
.img__3014625__ {max-width:100%}
.img__3014625__ * {box-sizing:border-box}
.img__3014625__ a {display:block;vertical-align:top}
.img__3014625__ img {width:px;vertical-align:top}

